<?php
//Автор-TheAlex
//Сайт Php-Zona.Ru
//(c)CreaWap
#Создаем титл страницы
$title = 'Заполнение wmid и wmr';
#Подключаем функции
require_once ('../system/function.php');
#Подключаем шапку
require_once ('../system/header.php');

#Переадресовываем  не авторизованных
if(!$user['id']){
header('Location: '.$HOME.'');
exit();
}
if($user['wmid']==NULL){
if(isset($_POST['wmid'])){
$wmid=mysql_real_escape_string($_POST['wmid']);
$wmr=mysql_real_escape_string($_POST['wmr']);
mysql_query("UPDATE `users` SET `wmid` = '".$wmid."' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `users` SET `wmr` = '".$wmr."' WHERE `id` = '".$user['id']."'");
echo "<div class='podmenu'>Ваш wmid и wmr успешно заполнены.<br /> Ваш wmid:".$wmid."<br />Ваш wmr:".$wmr."</div>";
require_once ('../system/footer.php');
exit();
}
echo '<div class="podmenu"><form action="" method="post">
<font color="red"><b>Внимание! WebMoney данные можно заполнять 1 раз</font></b><br />
Ваш wmid:<br />
<input type="text" name="wmid">
<br />
Ваш wmr(Без R):<br />
<input type="text" name="wmr">
<br />
<input type="submit" name="ok" value="Заполнить">
</form></div>';
}else{
echo '<div class="podmenu">Данные заполнены ,а теперь <a href="/user/wmid.php">подтвердить!</a></div>';
}
#Подключаем ноги
require_once ('../system/footer.php');
?>

